@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */
body {
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Arial, sans-serif;
	color: #1B1B1B;
	background-color: #FFF;
}
body#base {
	text-align: center;
}

#baseall {
	margin: 0;
	padding: 0;
	min-width: 960px;
	background-color: #F0F0F0;
	background-image: url(/images/c_bg_base.gif);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%;
}


/* ------------------------ヘッダー------------------------ */
div#headbg {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
	width: 960px;
	background-color: #FFFFFF;
	background-image: url(/images/c_bg_head.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	height: 113px;
}
div#h0left {
	float: left;
	margin: 0;
	padding: 15px 0 0 0;
	width: 410px;
}
div#h0left img {
	margin: 0;
}
div.h0right {
	float: right;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 390px;
}
ul.headlist {
	float: right;
	margin: 0 0 33px 0;
	padding: 5px 4px 0 18px;
}
ul.headlist li {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	background-color: transparent;
	background-image: none;
}

/* ヘッダー検索 */
div#srchBox {
	clear: both;
	float: right;
	margin: 0;
	padding: 0 20px 0 0;
	height: 30px;
	width: 360px;
}
div#srchBox form {
	margin: 0;
	padding: 0;
}
div#srchBox form div.search-txt {
	float: left;
	margin: 0;
	padding: 3px 0 1px 0;
	font-size: 10.6pt;
	font-weight: bold;
	color: #333333;
}
div#srchBox form div.search-box {
	float: left;
	margin: 0;
	padding: 2px 0 0 2px;
	font-size: 11pt;
}
div#srchBox form img {
	margin: 0;
	padding: 0;
}
div#srchBox form input#srchInput{
	margin: 0 5px 0 0;
	padding: 4px 3px 0 3px;
	border: none;
	width: 194px;
	height: 22px;
	vertical-align: top;
	background-color: #F0F0F0;
}
div#srchBox form input.submit {
	margin: 0;
	padding: 1px 0 0 0;
	width: 60px;
	height: 26px;
	line-height: 110%;
	color: #FFFFFF;
	font-weight: bold;
	border: none;
	background-color: #330099;
	cursor: hand;
	vertical-align: top;
	letter-spacing: 3px
}


/* ------------------------グローバルナビ------------------------ */
div#gnbwrap {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;

	width: 960px;
}
ul.gnavi {
	margin: 0;
	padding: 0;
	background-color: #330099;
}
ul.gnavi li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1%;
	font-size: 1%;
	background-color: transparent;
	background-image: none;
	width: 160px;
	height: 88px;
}
ul.gnavi li a {
	display: block;
	margin: 0;
	padding: 0;
}


/* ------------------------コンテンツ外枠------------------------ */
div#basewrap {
	margin: 0 auto 10px auto;
	padding: 0;
	background-color: transparent;
	text-align: left;
	width: 960px;
	_height: 1%;
}

/* ------------------------パンくずナビ------------------------ */
div.pankuzu {
	clear: both;
	margin: 10px 0 9px 0;
	padding: 9px 0 5px 0;
	background-color: #FFFFFF;
}
div.pankuzu ul {
	clear: both;
	margin: 0;
	padding: 0 0 4px 0;
}
div.pankuzu ul li {
	float: left;
	margin: 0;
	padding: 4px 22px 4px 10px;
	font-size: 84%;
	line-height: 110%;
	white-space: nowrap;
	background-color: transparent;
	background-image: url(/images/c_arrow_pankuzu.gif);
	background-repeat: no-repeat;
	background-position: 100% 0.36em;
	min-height: 12px;
	_height: 1%;
}
div.pankuzu ul li.pk-img {
	margin: 0;
	padding: 4px 10px 3px 10px;
	color: #FFFFFF;
	background-color: #330099;
	background-image: none;
}
div.pankuzu ul li.pk-thispage {
	background-image: none;
}


/* ------------------------コンテンツ大枠------------------------ */
div.wrap {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: transparent;
	width: 960px;

}

/* メインコンテンツ */
div#main {
	clear: both;
	float: left;
	margin: 1px 0 0 0;
	padding: 0 7px 10px 11px;
	width: 712px;
	background-color: #FFFFFF;
}

/* ローカルナビゲーション */
div#localnavi {
	float: right;
	margin: 0;
	padding: 0;
	width: 210px;
	background-color: transparent;
}

/* サブナビなしコンテンツ */
div#main-nosub {
	clear: both;
	margin: 1px 0 0 0;
	padding: 0 7px 10px 11px;
	background-color: #FFFFFF;
}


/* ------------------------フッター------------------------ */
/* ページの先頭へ */
div.tothispage {
	clear: both;
	margin: 0.56em 0 0.56em 0;
	padding: 0;
}
div.tothispage div {
	clear: both;
	float: right;
	margin: 0;
	padding: 2px 2px 0 18px;
	line-height: 1.2em;
	font-size: 85%;
	text-align: right;
	background-color: transparent;
	background-image: url(/images/c_icon_pagetop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.38em;
	_height: 1%;
}

/* フッター */
div.footbg {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 960px;
	background-color: #330099;
}

/* ガイダンスリンク */
ul.footlist {
	clear: both;
	margin: 0;
	padding: 10px 0 0 14px;
	background-color: transparent;
}
ul.footlist li {
	float: left;
	margin: 0;
	padding: 0 10px 0 12px;
	font-size: 90%;
	line-height: 120%;
	white-space: nowrap;
	background-color: #330099;
	background-image: url(/images/c_icon_footlist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.28em;
	_height: 1%;
}
ul.footlist li a:link,
ul.footlist li a:visited,
ul.footlist li a:hover,
ul.footlist li a:focus,
ul.footlist li a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* アドレス */
div.footadd p {
	margin: 0;
	padding: 15px 14px 0 0;
	text-align: right;
}

/* コピーライト */
div#f0copy {
	clear: both;
	margin: 0;
	padding: 5px 13px 3px 0;
	font-size: 82%;
	line-height: 1.5em;
	text-align: right;
	color: #FFFFFF;
}


/* ------------------------サブナビ------------------------ */
/* サブナビ画像リンク */
div#localnavi p.pagelinkbt {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}

/* サブナビゲーション */
div#losubnavi {
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
	width: 210px;
	background-color: transparent;
}
div#losubnavi h2 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.4em;
	background-color: #330099;
	background-image: url(/images/c_bg_h2_blue.gif);
	background-repeat: repeat;
	background-position: 0 0;
	_height: 1%;
}
div#losubnavi h2 span {
	margin: 0 4px 0 4px;
	padding: 10px 5px 8px 6px;
	display: block;
	background-color: transparent;
	background-image: url(/images/c_bg_h2_blue_right.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	_height: 1%;
}
div#losubnavi ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
div#losubnavi li {
	margin: 0;
	padding: 10px 6px 9px 32px;
	border-bottom: 1px solid #F0F0F0;
	background-color: #FFFFFF;
	background-image: url(/images/c_icon_snavi_li.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.88em;
	_height: 1%;
}
ul.losubmenubox {
	margin: 0;
	padding: 0;
	background-color: transparent;
}
ul.losubmenubox li {
	margin: 0 0 2px 0;
	padding:0;
	border-bottom: none;
	background-color: transparent;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
}

/* ------------------------共通タグの基本定義------------------------ */
div.h1bg {
	clear: both;
	margin: 13px 0 8px 0;
	padding: 2px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
div.h1bg div {
	margin: 0;
	padding: 8px 0 7px 8px;
	background-color: #F0F0F0;
}
div.h1bg h1 {
	margin: 0;
	padding: 1px 5px 0 10px;
	font-size: 124%;
	line-height: 1.4em;
	color: #333333;
	border-left: 6px solid #6080C0;
	background-color: transparent;
	_height: 1%;
}
div.h1img {
	clear: both;
	margin: 0 0 8px 0;
	padding: 0;
}
div.h1img h1 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border: none;
	background-image: none;
}
div.h2bg {
	margin: 1.6em 0 0.8em 0;
	padding: 1px 0 0 0;
	border-top: 2px solid #6080C0;
	border-bottom: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	_height: 1%;
}
div.h2bg div {
	clear: both;
	margin: 0;
	padding: 7px 4px 4px 10px;
	background-color: #F4F4F4;
}
h2 {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 110%;
	line-height: 1.4em;
	color: #333333;
	background-color: transparent;
}
h2.h2img {
	margin: 1.2em 0 0.8em 0;
	padding: 0;
	line-height: 1%;
}
div.h3bg {
	margin: 1.0em 5px 0.5em 2px;
	padding: 0;

}
div.h3bg div {
	margin: 0;
	padding: 0 0 2px 8px;
	border-left: 6px solid #80D0E0;
}
h3 {
	margin: 0;
	padding: 1px 0 0 0;
	font-weight: bold;
	font-size: 98%;
	line-height: 1.3em;
	color: #1B1B1B;
	background-color: transparent;
}
div.h4bg {
	margin: 0.6em 5px 0.56em 8px;
	padding: 0;
}
div.h4bg div {
	margin: 0;
	padding: 0;
}
h4 {
	margin: 0;
	padding: 0;
	line-height: 1.3em;
	font-size: 85%;
	font-weight: bold;
	color: #203050;
	background-color: transparent;
}
h5 {
	margin: 0.6em 5px 0.56em 8px;
	padding: 0;
	line-height: 1.3em;
	font-size: 85%;
	font-weight: bold;
	color: #1B1B1B;
	background-color: transparent;
}
h6 {
	margin: 0.6em 5px 0.56em 8px;
	padding: 0;
	line-height: 1.3em;
	font-size: 85%;
	font-weight: bold;
	color: #1B1B1B;
	background-color: transparent;
}
img {
	border: none;
}
hr {
	display: none;
}
p {
	margin: 0.56em 5px 0.1em 10px;
	padding: 0;
	line-height: 1.4em;
	font-size: 85%;
	color: #1B1B1B;
	background-color: transparent;
}
ul {
	margin: 0.56em 5px 0.56em 0;
	padding: 0 0 0 8px;
	list-style-type: none;
	list-style-image: none;
}
ol {
	margin: 0.7em 5px 0.7em 28px;
	padding: 0 0 0 10px;
}
li {
	margin: 0.2em 0 0.3em 0;
	padding: 0;
	line-height: 1.4em;
	font-size: 85%;
	color: #1B1B1B;
	background-color: transparent;
}
ul li {
	padding-left: 18px;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/c_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.46em;
	_height: 1%;
}
li.pagelinkout,
li.externalLink img {
	margin: 0;
	padding: 0;
	height: 1em;
}
dl {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 10px;
}
dt {
	margin: 0.56em 0 0.56em 0;
	padding: 0;
	line-height: 1.4em;
	font-size: 85%;
	color: #1B1B1B;
	background-color: transparent;
}
dd {
	margin: 0 0 0.56em 0;
	padding: 0;
	line-height: 1.4em;
	font-size: 85%;
	color: #1B1B1B;
	background-color: transparent;
}
table.table01 {
	margin: 0.2em 5px 0.2em 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #131313;
	font-size: 85%;
	line-height: 1.4em;
}
caption {
	margin-bottom: 3px;
	margin-left: 0;
	padding: 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #1B1B1B;
	background-color: transparent;
}
th {
	margin: 0;
	padding: 4px;
	border: 1px solid #131313;
	color: #1B1B1B;
	text-align: left;
	background-color: #CCCCFF;
}
td {
	margin: 0;
	padding: 4px;
	border: 1px solid #131313;
	color: #1B1B1B;
	background-color: #FFFFFF;
}
table.table01 p {
	margin: 0;
	font-size: 100%;
	background-color: transparent;
	line-height: 1.4em;
}
table.table01 li {
	background-color: transparent;
}
table.table01 ul li {
	font-size: 100%;
	line-height: 1.4em;
}

/* テーブル『th』文字色再指定 */
th p,
th span.text-color-red,
th span.text-color-green,
th strong.text-color-red,
th strong.text-color-green {
	color: #1B1B1B;
}
form th span.text-color-red,
form th strong.text-color-red {
	color: #990000;
}

/* 表取り込み（Excel）の外枠と追記欄 */
.t-box {
	margin: 0.56em 0 0.56em 0;
}
.t-box p {
	margin: 0.14em 10px 0.14em 10px;
	padding: 0;
}

/* 表の外枠と追記欄 */
.t-box2 {
	margin: 0.56em 0 0.56em 0;
}
.t-box2 p {
	margin: 0.14em 5px 0.14em 10px;
	padding: 0;
}

/* 通常のリンク色 */
a:link {
	color: #003399;
}
a:visited {
	color: #880088;
}
a:hover {
	color: #AA0000;
}
a:active {
	color: #AA0000;
}

/* HTML取り込み枠 */
div.insertfile {
	margin: 0.8em 0 1.2em 0;
	padding: 0;
}

/* 隠し飛ばしリンク先＆隠し罫線用 */
.echooff {
	display: none;
}
.guidance {
	clear: both;
	font-size: 1%;
	line-height: 1%;
	width: 1px;
	height: 1px;
}

/* 回り込みの解除 */
.newpara {
	clear: both;
}

/* ボックス内floatのclear */
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.clearfix {display: inline-block;}
/* Hides from macIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from macIE */


/* ------------------------テンプレート用共通------------------------ */
/* 更新日 */
div.update {
	margin: 0;
	padding: 0;
}
div.update p {
	float: right;
	margin: 0;
	padding: 1px 5px 0 18px;
	background-image: url(/images/c_icon_update.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	_height: 1%;
}

/* ▽地図エリア内▽ */
div.map-area {
	margin: 0.56em 0 0.56em 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.mapimg {
	margin: 0;
	padding: 0.7em 20px 10px 10px;
	text-align: left;
}
div.mapimg img {
	margin: 0 0 5px 0;
	padding: 0;
}

/* 画像、画像リンク　左（文章回りこみ） */
div.img-area-l {
	margin: 0.56em 0 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-l p.imglink-txt-left {
	float: left;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
}
div.img-area-l p.imglink-txt-left img {
	margin: 1em 10px 5px 0;
	padding: 0;
}
div.img-area-l p.imglink-txt-left span {
	margin: 0 10px 5px 10px;
}

/* 画像、画像リンク　左（文章下位部分回りこみ阻止用枠） */
div.img-area-l div.txt-box {
	margin: 4px 0 0 0;
	padding: 0;
	overflow: hidden;
	_zoom: 1;
}

/* 画像、画像リンク　右（文章回りこみ） */
div.img-area-r {
	margin: 0.56em 0 0 0;
	padding: 0;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-r p.imglink-txt-right {
	float: right;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
}
div.img-area-r p.imglink-txt-right img {
	margin: 1em 10px 5px 10px;
	padding: 0;
}
div.img-area-r p.imglink-txt-right span {
	margin: 0 10px 5px 10px;
}

/* 地図エリア、画像リンク（文章回りこみ）用再調整 */
div.map-area div.h2bg,div.map-area div.h3bg,div.map-area div.h4bg,div.map-area ul,div.map-area ol,
div.img-area-l div.h2bg,div.img-area-l div.h3bg,div.img-area-l div.h4bg,div.img-area-l ul,div.img-area-l ol,
div.img-area-r div.h2bg,div.img-area-r div.h3bg,div.img-area-r div.h4bg,div.img-area-r ul,div.img-area-r ol {
	overflow: hidden;
	_zoom: 1;
}
div.map-area div.h2bg,
div.img-area-l div.h2bg {
	margin-left: 0;
}
div.map-area div.h3bg,
div.img-area-l div.h3bg {
	margin-left: 0;
}
div.map-area div.h4bg,
div.img-area-l div.h4bg {
	margin-left: 0;
}
div.map-area p,
div.img-area-l p {
	margin-left: 0;
}
div.map-area ul,
div.img-area-l ul {
	padding: 0;
}
div.map-area ol,
div.img-area-l ol {
	margin: 0.7em 5px 0.7em 0;
	padding: 0;
}
div.img-area-r ol {
	margin: 0.7em 5px 0.7em 10px;
	padding: 0;
}
div.map-area ol li,
div.img-area-l ol li,
div.img-area-r ol li {
	margin-left: 2.5em;
	padding: 0;
}
div.b-line {
	padding-bottom: 1em;
	border-bottom: 1px dotted #999999;
}

/* 画像エリア内 */
div.img-area {
	margin: 0.56em 5px 0 0;
	padding: 0;
}
div.img-area p {
	background-color: transparent;
}

/* 画像エリア内floatのclear */
.img-area:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.img-area {display: inline-block;}
/* Hides from macIE \*/
* html .img-area {height: 1%;}
.img-area {display: block;}
/* End hide from macIE */

/* 画像リンク（センター） */
p.img-center {
	padding-bottom: 0.25em;
	text-align: center;
	font-size: 85%;
	color: #1B1B1B;
}

/* 画像リンク（左　文章回りこみ無し） */
p.img-left {
	float: left;
	padding-bottom: 0.25em;
	color: #1B1B1B;
	text-align: center;
	_margin-left: 5px;
}

/* 画像リンク（右　文章回りこみ無し） */
p.img-right {
	float: right;
	padding-bottom: 0.25em;
	padding-right: 0;
	padding-left: 5px;
	color: #1B1B1B;
	text-align: center;
	_margin-left: 5px;
}
p.img-center img,
p.img-left img,
p.img-right img {
	padding-bottom: 5px;
}

/* 画像リンク　1個 */
div.wardbox p.imglink {
	line-height: 1%;
	font-size: 1%;
}

/* 画像リンク　2個横並び */
p.imglink-side2 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	text-align: center;
}
.imglink-side2 img {
	margin: 0 0 0 10px;
	padding: 0;
}
.imglink-side2 span {
	margin: 0 0 0 10px;
	padding: 0;
}

/* 画像リンク　3個横並び */
p.imglink-side3 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	text-align: center;
}
p.imglink-side3 img {
	margin: 0 0 0 10px;
	padding: 0;
}
p.imglink-side3 span {
	margin: 0 0 0 10px;
	padding: 0;
}

/* 画像リンク　4個横並び */
div.img-area p.imglink-side4 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	color: #1B1B1B;
	text-align: center;
}
div.img-area p.imglink-side4 img {
	margin: 0 0 0 10px;
	padding: 0;
}
div.img-area p.imglink-side4 span {
	margin: 0 0 0 10px;
	padding: 0;
}

/* ファイルのダウンロード */
p.filelink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_filelink.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.18em;
	line-height: 1.2em;
	_height: 1%;
}
img.img-guidance {
	margin: 0;
	padding: 0;
}

/* 内部ページリンクスタイル */
p.innerLink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_inlink.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.28em;
	line-height: 1.4em;
	_height: 1%;
}
li.innerLink {
	clear: both;
	margin: 0.56em 10px 0.1em 2px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_inlink.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.28em;
	line-height: 1.4em;
	_height: 1%;
}

/* 新規ウインドウ用ページリンクスタイル */
p.newWindow {
	padding: 0 0 2px 15px;
}
li.newWindow {
	padding: 0 0 2px 15px;
}


/* 外部ページリンクスタイル */
p.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 9px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_outlink.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	line-height: 1.4em;
	_height: 1%;
}
li.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 1px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_outlink.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	line-height: 1.4em;
	_height: 1%;
}

/* リンク説明用スタイル */
p.linktxt {
	margin: 0.1em 10px 0.56em 27px;
	padding: 0;
}

/* ページ内ジャンプ */
ul.linkjump {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 18px;
	line-height: 1.2em;
	white-space: nowrap;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}
ul.linkjump2 {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump2 li {
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 18px;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	_height: 1%;
}

/* コンテンツ内のページの先頭へ */
div.tothispage2 {
	clear: both;
	margin: 0.56em 0 0.56em 0;
	padding: 0;
}
div.tothispage2 div {
	clear: both;
	float: right;
	margin: 0;
	padding: 2px 2px 0 18px;
	line-height: 1.2em;
	font-size: 85%;
	text-align: right;
	background-image: url(/images/c_icon_pagetop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.32em;
	background-color: transparent;
	_height: 1%;
}

/* コーナー用 */
ul.norcor {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 11px;
}
ul.norcor li {
	margin: 0.2em 0 0 0;
	padding: 3px 0 1px 16px;
	background-image: url(/images/c_icon_inlink.gif) !important;
	background-repeat: no-repeat;
	background-position: 3px 0.6em;
	_height: 1%;
}
ul.category-li li img {
	margin-left: 10px;
	vertical-align: middle;
}

/* イベント終了アイコン */
img.eventend {
	margin: 4px 0 4px 8px;
	vertical-align: middle;
}

/* テキスト右寄せ */
p.txt-right {
	text-align: right;
}

/* Adobe Readerのダウンロード */
p.dladobereader {
	clear: both;
	margin: 15px 0 15px 0;
	padding: 6px 8px 8px 8px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
p.dladobereader img {
	margin-right: 5px;
	vertical-align: middle;
}

/* 広告エリア */
div.kokoku {
	clear: both;
	margin: 20px 0 0 0;
	padding: 8px 0 0 0;
	width: 960px;
	border-top: 4px solid #330099;
}
div.kokoku-title {
	clear: both;
	margin: 0;
	padding: 0;
}
div.kokoku-title h2 {
	float: left;
	margin: 0;
	padding: 3px 0 3px 10px;
	font-size: 110%;
	line-height: 120%;
	border: none;
}
div.kokoku-title p {
	float: right;
	margin: 0;
	padding: 5px 5px 0 14px;
	line-height: 1.4em;
	background-color: transparent;
}
div.kokoku ul {
	margin: 6px 0 0 8px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
div.kokoku ul li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	width: 190px;
	height: 70px;
	list-style-image: none;
	background-color: transparent;
	background-image: none;
	text-align: left;
}

/* 新着情報、新着情報一覧 */
ul.info-list {
	margin: 0.5em 10px 0.5em 10px;
	padding: 0 0 4px 0;
}
ul.info-list li {
	clear: both;
	margin: 0;
	padding: 4px 0 4px 4px;
	position: relative;
	width: auto;
	background-color: transparent;
	background-image: none;
	_height: 1%;
}
ul.info-list .date {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 9.2em;
}
ul.info-list li span {
	display: block;
	margin: 0 0 0 9.4em;
	_height: 1%;
}

/* 新着情報　newicon付 */
ul.info-list li span img {
	margin: 0 0 0 10px;
	vertical-align: middle;
}
div.ichiran-all {
	clear: both;
	margin: 0;
	padding: 0 0 0 10px;
}
/* ボックス内floatのclear */
.ichiran-all:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.ichiran-all {display: inline-block;}
/* Hides from macIE \*/
* html .ichiran-all {height: 1%;}
.ichiran-all {display: block;}
/* End hide from macIE */

div.ichiran-all div {
	float: right;
	margin: 0 0 2px 0;
	padding: 0 12px 0 0;
	line-height: 1.2em;
	font-size: 90%;
	text-align: right;
}

/* メニュー大枠 */
div.menulist {
	clear: both;
	margin: 20px 0 1em 0;
	padding: 0;
}

/* 2列用枠内 */
div.m-box2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 49.8%;
}

/* 3列用枠内 */
div.m-box3 {
	float: left;
	margin: 0;
	padding: 0;
	width: 33.20%;
}

div.m-title {
	clear: both;
	margin: 0 15px 0.5em 0;
	padding: 0;
	background-color: #F0F0F0;
	border-bottom: 1px solid #FFFFFF;
}
div.m-title div {
	margin: 0;
	padding: 0 0 0 34px;
	background-image: url(/images/c_icon_square_purple.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.68em;
	_height: 1%;
}
h2.nextpage {
	padding: 7px 4px 5px 1px;
	font-size: 110%;
}
div.menulist ul.site-li {
	margin: 0.7em 8px 0.7em 0;
	padding: 0 0 0 6px;
}
div.menulist ul.site-li li {
	float: none;
	margin: 0.2em 0 0 0;
	padding: 3px 0 3px 16px;
	border-right: none;
	white-space: normal;
	background-image: url(/images/c_icon_inlink.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.5em;
	_height: 1%;
}
ul.site-li {
	margin: 1em 0 1.5em 0;
	padding: 0;
}
ul.site-li li {
	float: left;
	margin: 0 0 0.6em 0;
	padding: 0 12px 0 14px;
	line-height: 124%;
	white-space: nowrap;
	border-right: 1px solid #333333;
	background-color: transparent;
	background-image: none;
}
div.menulist div.img-area-l {
	margin: 0.56em 0 0 0;
	padding: 0 5px 0 10px;
	/zoom: 1;
	overflow: hidden;
}

/* 4列用枠 */
div.m-box4 {
	float: left;
	margin: 0;
	padding: 0 7px 0 0;
	width: 170px;
}
div.m-box4 div.m-title {
	margin: 0;
	padding: 0;
}

div.m-bttitle {
	clear: both;
	margin: 0 0 0.5em 0;
	padding: 0;
	background-color: #C1E6AE;
	border-bottom: 1px solid #FFFFFF;
}
div.m-bttitle div {
	margin: 0;
	padding: 0 15px 0 28px;
	background-image: url(/images/s_t_gi_bg_title_next.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	_height: 1%;
}
div.m-bttitle h2.nextpage {
	padding: 11px 0 8px 0;
	font-size: 11pt;
}
div.m-bttitle a:link,
div.m-bttitle a:visited,
div.m-bttitle a:hover,
div.m-bttitle a:active {
	margin: 0;
	padding: 0;
	display: block;
	color: #333333;
	text-decoration: none;
}

/* 罫線 */
hr.para-line {
	display: block;
	margin: 0.56em 0 0.56em 0;
	padding: 0;
	border: none;
	border-top: 1px solid #AAAAAA;
}

/* 隠しメッセージ */
p.jsmessage {
	margin: 4px;
	padding: 0;
}

/* 隠しジャンプ */
div.blockjump img {
	display: none;
}
#blockskip {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background-color: #999;
	text-align: center;
	z-index: 1001;
}
#blockskip a {
	color: #999;
	overflow: hidden;
}
.show {
	line-height: 1.5em !important;
	background-color: #F6F6F6 !important;
	border-bottom: solid 1px #999 !important;
}
.show a {
	color: #000 !important;
	line-height: 150% !important;
	font-size: 100% !important;
}

